body {margin-top:25px;background:#ffffff;font-family:Helvetica,Palatino,Garamond,serif;color:#555;}
a:link {color:#0099ff;text-decoration:none;}
a:visited {color:#99ccff;}
a:hover, a:active {color:#000;}
#main {position:relative;overflow:hidden;height:500px;}
	#main h1 {position:absolute;top:10px;right:0px;background:#222;}
	#main h2 {position:relative;background:#222; padding: 5px 15px;font-weight:normal;}
	#main h1 a, #main h2 a {color:#fff; text-decoration:none;}
#articles {position:relative;overflow:hidden;margin-top:25px;}
	#articles ul {margin:0;padding:0;list-style:none;position:relative;overflow:hidden;}
		#articles ul li{margin:0 10px 0 0;padding:0 8px;display:block;float:left;width:163px;border-right:1px dashed #e0e0e8;}
		#articles ul li.no-margin{margin:0;border:none;}
		#articles h2{margin:0;border:none;color:#333;margin-bottom:0.65em;font-size:0.9em;letter-spacing:0.3px;font-family:Helvetica,Palatino,Garamond,serif;}
		p{margin:0;margin-bottom:0.65em;font-size:1.1em;letter-spacing:0.3px;font-family:Helvetica,Palatino,Garamond,serif;}
		h7{margin:0;margin-bottom:0.65em;font-size:0.9em;letter-spacing:0.3px;font-family:Helvetica,Palatino,Garamond,serif;}
		#articles h2 a{color:#333; text-decoration:none;}
		#articles h2 a:hover{background:#C6E2FF;color:#282828;}
		#articles .meta{position:relative;top:-15px;font-size:0.8em;text-transform:uppercase;color:#999;margin-bottom:5px;font-family:helvetica,arial,sans-serif;}
		#articles a.more{float:right;margin-right:5px;text-transform:lowercase;text-decoration:none;background:#E7E7DE;color:#696969;padding:0 5px;}
		#articles a.more:hover{background:#000;color:#F1FBFF;}
        #articles #description {margin-top:40px;float:left;width:300px;}
			#articles #description img{margin-left:10px;float:right;border:#E7E7DE 4px solid;}
        #articles #quote {margin-top:25px;margin-right:20px;width:620px;float:left;}
            #articles #quote p {color:#666;font-size:1em;line-height:1em;padding:10px 0 0 10px;position:relative;}            
            #articles #quote p .symbol {font-size: 3em;color:#E7E7DE; position:absolute;right:0px;top:50px;z-index:-1;}            
            #articles #quote p .author {position:absolute;right:25px;bottom:-10px;font-size:0.4em;font-variant: small-caps;}            
            #articles #quote p .author a:hover{background:#000;color:#F1FBFF;}      
            
            
      
#footer {position:relative;overflow:hidden;text-align:right;margin-top:25px;font-size:0.9em;color:#999;}
	#footer p {font-style:italic;float:left;}
	#footer ul{margin:0;padding:0;list-style:none;float:right;}
		#footer ul li{display:inline;margin:0 10px;}
			#footer ul li a{color:#3c94bc;text-decoration:none;}
			#footer ul li a:hover{color:#111;text-decoration:underline;}

img.person {
position:relative;
float:left;
	margin: 0px;
	padding: 0 10px 0 0px;
}	
img.staff {
position:relative;
float:left;
	margin: 0px;
	padding: 0 5px 30px 0px;
}
			
#header {position:relative;overflow:hidden;text-align:right;margin-top:25px;font-size:1.1em;color:#999;}
	#header p {font-style:italic;float:left;}
	#header ul{margin:0;padding:0;list-style:none;float:left;}
		#header ul li{display:inline;margin:0 10px;}
			#header ul li a{color:#104E8B;text-decoration:none;}
			#header ul li a:hover{color:#111;text-decoration:none;}			

div.caption {
  width: 64%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  margin-left: auto ;
  margin-right: auto ;
}

div.caption_content {
  width: 59%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  margin-left: auto ;
  margin-right: auto ;
}


div.caption p {
  text-align: center;
  font-style: italic;
  font-size: 11px;
  text-indent: 0;
}


/* Post */

.content {
	margin: 0px;
	padding: 10px;
}

.profilecontent {
	margin: 0px;
	padding: 10px;
	clear:none;
}
.profilecontent_contact {
	margin: 0px;
	padding: 0 0 40px 0;
	clear:both;
}

.content .title {
	margin: 0px;
	padding: 10px;
}


#spacer {
	padding: 0 0 0 250px;
}
/* Post */

.post {
	margin: -10px;
	padding: 10px;
}

.post .title {
	margin: 0px;
	padding: 10px;
}

/* Content > Main */
#main {
	float: left;
	width: 960px;
	height: 100%;
}


/* Content > Sidebar */

#sidebar {
	float: left;
	width: 240px;
}
/* Content > Sidebar > Menu */

#menu {
	margin-bottom: 30px;
	border-bottom: 4px solid #EBEBEB;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 10px 0 10px 24px;
	background: url(img/img05.gif) no-repeat 10px 17px;
	border-top: 1px solid #EBEBEB;
	text-decoration: none;
	font-family:Helvetica,Palatino,Garamond,serif;color:#333;
font-size:1.0em;letter-spacing:0.5px;
}

#menu a:hover, #menu .active a {
	background: #C6E2FF;
	text-decoration: none;
	font-weight: bold;
	color: #282828;
	font-family:Helvetica,Palatino,Garamond,serif;
font-size:1.0em;letter-spacing:0.5px;
}